<component name="libraryTable">
  <library name="Gradle: androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ac200b7067dbd5852681489e2c699f93/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ac200b7067dbd5852681489e2c699f93/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.asynclayoutinflater/asynclayoutinflater/1.0.0/ac4d50701fce5c88dcc514f58e695cd32f05134c/asynclayoutinflater-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>